[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsgQueue.Count

Number of messages in the queue

## Declaration

Source position: simpleipc.pp line 83

`public property TIPCServerMsgQueue.Count : Integer read GetCount;`

## Description

Count is the current number of messages in the queue.

## See also

MaxCount |  | Maximum number of messages in the queue, 0 for unlimited